@charset "UTF-8";

/**************************************************************************************************

INIT

**************************************************************************************************/

html {
	color: #333;
	background:#fff;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, blockquote, th, td {
	margin: 0; padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}

caption, th {
 text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	/* font-weight: normal; */
}
q: before, q: after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup{
	vertical-align:super;
	font-size:80%;
} 
sub {
	vertical-align: text-bottom;
}

legend {
	color: #000;
}

input {
	font-family:Arial,Helvetica,sans-serif;
}

textarea {
	font-family:Arial,Helvetica,sans-serif;
}

p { line-height:1.8em;}

@-moz-document url-prefix() {
	input { font-size: 88%; }
	textarea { font-size: 88%;}
}
/**************************************************************************************************

TEXT

**************************************************************************************************/

body, table, select {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", "FontAwesome";
	color: #333;
	letter-spacing: 0;
}


em { font-style: italic; }
blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }


/**************************************************************************************************

LINKTEXT

**************************************************************************************************/

a:link {
	color:#333;
	text-decoration: none;
}
a:visited {
	color:#333;
	text-decoration: none;
}
a:hover {
 	color:#eb75a9;
	text-decoration: none;
}

a:active {
	color:#333;
	text-decoration: none;
}

a:link.bgglay {
	text-decoration: none;
}
a:visited.bgglay {
	text-decoration: none;
}
a:hover.bgglay {
	background-color:#e0e0e0 !important;
	text-decoration: none;
}
a:active.bgglay {
	text-decoration: none;
}


.blogContents a:link {
	color:#214d98;
	text-decoration: none;
}
.blogContents a:visited {
	color:#214d98;
	text-decoration: none;
}
.blogContents a:hover {
	color:#f03300;
	text-decoration: underline;
}
.blogContents a:active {
	color:#214d98;
	text-decoration: none;
}


a:link.white {
	color:#fff;
	text-decoration: none;
}
a:visited.white {
	color:#fff;
	text-decoration: none;
}
a:hover.white {
	color:#ffff00;
	text-decoration: none;
}
a:active.white {
	color:#fff;
	text-decoration: none;
}

a:link.gold {
	color:#A28422;
	text-decoration: none;
}
a:visited.gold {
	color:#A28422;
	text-decoration: none;
}
a:hover.gold {
	color:#ff0000;
	text-decoration: underline;
}
a:active.gold {
	color:#A28422;
	text-decoration: none;
}

a:link.pink {
	color:#ee5faa;
	text-decoration: none;
}
a:visited.pink {
	color:#ee5faa;
	text-decoration: none;
}
a:hover.pink {
	color:#4182ba;
	text-decoration: underline;
}
a:active.pink {
	color:#ee5faa;
	text-decoration: none;
}


#pankuzuBox a:link {
	color:#333;
	text-decoration: none;
}
#pankuzuBox a:visited {
	color:#333;
	text-decoration: none;
}
#pankuzuBox a:hover {
	color:#333;
	text-decoration: underline;
}
#pankuzuBox a:active {
	color:#333;
	text-decoration: none;
}
.wp-pagenavi a:link {
	color:#333;
	text-decoration: underline;
}
.wp-pagenavi a:visited {
	color:#333;
	text-decoration: underline;
}
.wp-pagenavi a:hover {
	color:#333;
	text-decoration: none;
}
.wp-pagenavi a:active {
	color:#333;
	text-decoration: underline;
}
